Subject: Re: Gallery photos
From: "Steve Bamford" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Fri, 4 Oct 2002 09:15:56 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Friday, October 04, 2002 11:23 AM
  Subject: Gallery photos

  Hello Steve!

    Hope this day finds you doing well. I'm including photos of my Azur LN 411 in 1/72 scale today. I think some folks may enjoy this one, as it is a very unusual airplane. (Let me know if I am sending in too many reviews/articles...I don't won't to hog the site!). :)

  Azur's 1/72 LN 411

         Like many of us, I have a large pile of limited run kits sitting around waiting for my attention. I keep telling myself to get busy and build some of them. Azur's kit of the LN 411 was a good place to start I thought, after all, how hard could it be? As it turns out it was really an enjoyable build with fewer problems than some mass produced kits I have built. This biggest challenge with the Loire-Nieuport 411 is finding any reference material! I searched numerous sources including the internet and only came up with about four photos of operational LN 411s. Two of the four photos were of aircraft that were shot down and damaged to some extent. The best photo I came across was in color, which is rare, in Aero Editions excellent book on French WW2 aircraft colors. If your are planning to build a French aircraft of the Second World War, I would highly recommend this book. The LN 411 was built for the French Navy, but they found it unsuitable for carrier use, and so the aircraft was operated from land bases such as Cherbourg, in the case of my aircraft. Only the first batch had arrestor hooks, the rest were built for land use. The aircraft was used in combat in 1940 to try to stop the German advance, with little effect. 

         The first thing you notice about this airplane is that is was big! It was nearly as large in size as the German Stuka. The next thing that becomes obvious is that the engine looks too small to power an aircraft of this size. Azur's kit is very nicely molded with engraved panel lines, although the detail is fairly minimal. The canopy is vacuformed, but well done, and easily painted an installed on the aircraft. Cockpit detail is adequate, including a control stick, seat, etched seatbelts, and instrument panel. I added some sidewall detail to spruce thigs up just a bit. The fuselage and tail planes all go together with no problems. The wings also fit well and required very little filler. The landing gear is the weak point of the kit. The well detail is molded seperately and dosen't fit in the wing unless thinned down considerably! The landing gear legs are of equal length which, unless corrected, will leave you with the struts angled severely inward, due the the gull wings. There is no mention of where to attach the arrestor hook that is supplied, should you choose to. I could not find any photos showing its placement, which may be why. I left mine off.

         I painted my aircraft using Polly Scale's French colors (Kahki, Light and Dark Gray, and French Chestnut.) The prop and spinner were painted black and the interior French Interior Dark Gray/Blue. I'm not so sure about the interior color though. The color photo in Aero Edition's book seems to indicate that a light green may have been used here. Take a guess and go with it I suppose.
  After coating the model with Future, I added the Cartograph decals. The decals are rather thick and don't conform well even when using a setting/softening solution. I did get them to settle reasonably well after repeated applications of the setting solution. 

         If you are considering a limited run kit as your next project, you may want to try this one. I enjoyed building it and am very pleased with the end result. It will look great sitting next to a Stuka!

  Joe